<?php

namespace Modules\Category\Enums;


Enum CategoryAttributeStatusEnum: int
{
    case NUMBER = 0;

    case TEXT = 1;

    case DATE = 2;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
